html,
body {width:100%;height:100%;background:#333 url(../img/background.jpg) fixed;}

body {font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}

.text-center h2 {color:#fff;}
.promo {margin-top:60px;margin-bottom:0px;}
.promo-text {margin-bottom:60px;font-size:16px;}
.promo-text a,
.promo-text a:hover,
.promo-text a:focus,
.promo-text a:active{color:#FFD52F;}

.fa-stack {background:#333;}
.fa-stack .fa-stack-1x {color:#fff;}

.header-pattern {display:table;position:fixed;width:100%;height:95px;background:url(../img/header.jpg) repeat-x;z-index:0;}

#sidebar-wrapper {z-index:20;}
#menu-toggle {z-index:20;}
#wrapper {z-index:10;position:absolute;width:100%;}

.row-logo {margin-top:20px;margin-bottom:40px;}
.row-intro {margin-top:20px;margin-bottom:40px;}
.row-items {margin-top:20px;margin-bottom:20px;}
.logo {margin:0 auto;}
.text-small {}
.lead {margin-bottom:5px;}

.tint-panel {background-color:rgba(255,255,255,0.7);margin-left:0px;margin-right:0px;}

#about {margin-top:20px;margin-bottom:40px;}
#about .tint-panel .text-center {padding-top:30px;padding-bottom:40px;}

.home-item {margin-left:50px;margin-right:50px;margin-bottom:20px;color:#fff;}
.row-intro .home-item h1 {color:#333;font-size:24pt;}
.row-intro .home-item p {color:#fff;font-size:14pt;}

#address .text-large {font-size:18pt !important;}

.text-vertical-center {display:table-cell;text-align:center;vertical-align:middle;}
.text-vertical-center h1 {margin:0;padding:0;font-size:4.5em;font-weight:700;}

/* Custom Button Styles */
.btn-dark {border-radius:0;color:#fff;background-color:rgba(0,0,0,0.4);-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {color:#fff;background-color:rgba(0,0,0,0.7);}

.btn-light {border-radius:0;color:#333;background-color:rgb(255,255,255);}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {color:#333;background-color:rgba(255,255,255,0.8);}

/* Custom Horizontal Rule */
hr.small {max-width:100px;border-color:#333;}

/* Side Menu */
#sidebar-wrapper {z-index:1000;position:fixed;right:0;width:250px;height:100%;margin-right:-250px;overflow-y:auto;background:#222;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}

.sidebar-nav {position:absolute;top:0;width:250px;margin:0;padding:0;list-style:none;}
.sidebar-nav li {text-indent:20px;line-height:40px;}
.sidebar-nav li a {display:block;text-decoration:none;color:#fff;}
.sidebar-nav li a:hover {text-decoration:none;color:#333;background:#D8DF20;}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {text-decoration:none;}
.sidebar-nav > .sidebar-brand {height:55px;font-size:18px;line-height:55px;}
.sidebar-nav > .sidebar-brand a {color:#D8DF20;}
.sidebar-nav > .sidebar-brand a:hover {color:#fff;background:none;}

#menu-toggle {z-index:20;position:fixed;top:100px;right:0;}/**/
#sidebar-wrapper.active {right:250px;width:250px;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}

.toggle {margin:5px 5px 0 0;}

/* Header */
.header {display:table;position:relative;width:100%;}

/* Map */
.map {height:500px;}

.modal-body {
    padding:20px;
}

@media(max-width:768px) {
    .map {
        height: 75%;
    }
}
@media(min-width:769px) {
    .home-item {margin-bottom:0px;}
    .row-logo {margin-top:20px;margin-bottom:60px;}
    .row-intro {margin-top:60px;margin-bottom:140px;}
    .row-items {margin-top:20px;margin-bottom:20px;}
}

/* Footer */
footer {padding:100px 0;}